button{
background: none;
border: none;
font-family: inherit;
color: inherit;
padding: 0;
margin: 0;
cursor: pointer;
-webkit-font-smoothing: antialiased;
}

button,.button,
button.button {
	background-color: transparent;
	display: inline-block;
	text-align: center;
	padding: 10px 16px 11px 18px;
	color: #fff;
	text-decoration: none;
	line-height: 1;
	position: relative;
	cursor: pointer;
	border: none;
	outline: none;
	margin: 0 0 8px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-webkit-transition: background-color .15s ease-in;
	-moz-transition:  background-color .15s ease-in;
	-o-transition:  background-color .15s ease-in;
	min-width: 160px;
}
button:hover, button:active, button:focus,
.button:hover, .button:active, .button:focus{
	background: white;
	color: #333;
}



/* Don't use native buttons on iOS */
input[type=submit].button, button.button { -webkit-appearance: none; }

/* Hide inner focus effect in Firefox */
button::-moz-focus-inner, input[type="reset"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner, input[type="submit"]::-moz-focus-inner, input[type="file"] > input[type="button"]::-moz-focus-inner {
	border: none;
}
/* Disabled ---------- */
	.button.disabled, .button[disabled] { opacity: 0.6; cursor: default; }
	
/* Correct FF button padding */
	@-moz-document url-prefix("http://") {
		input[type=submit].button::-moz-focus-inner, button.button::-moz-focus-inner { border: 0; padding: 0; }
}

button.expand,
.button.expand{
	 width:100%;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	
}


